body {background-color:#9c9c9c;}

h1 {color:green; text-align:center; background-color: aqua;}

p {color: black;}

#demo{color: #ff05c8;}

p.prova {color:blue;}

video{padding: 20px;}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}


